Bug 461277 - (radial-review) Package Review Request: radial
Package Review Request: radial
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-05 10:28 EDT by Marek Kašík
Modified: 2009-04-14 15:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-14 15:01:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmahut: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)
Source RPM of radial package. (45.99 KB, application/x-rpm)
2008-09-05 10:28 EDT, Marek Kašík
no flags Details

  None (edit)
Description Marek Kašík 2008-09-05 10:28:25 EDT
Created attachment 315908 [details]
Source RPM of radial package.

Description of problem:
Need review of new package "radial" for astronomy spin.

Version-Release number of selected component (if applicable):
radial-1.0-1

Additional info:
Already reviewed at HackFest at FudCon Brno.
Comment 1 Marek Mahut 2008-09-05 10:50:59 EDT
This package is approved.
Comment 2 Rakesh Pandit 2008-09-05 11:02:40 EDT
Changed NEW to ASSIGNED
Comment 3 Lubomir Rintel 2009-01-17 10:20:52 EST
ping
Comment 4 Marek Kašík 2009-01-19 05:37:12 EST
New Package CVS Request
=======================
Package Name: radial
Short Description: A simple program for calculating radial velocities of stars in a binary system
Owners: mkasik
Branches:
InitialCC:
Comment 5 Kevin Fenzi 2009-01-19 18:19:54 EST
cvs done.
Comment 6 Marek Kašík 2009-01-20 08:49:42 EST
Hi,
I committed this package to CVS and I built it.

  Marek

Note You need to log in before you can comment on or make changes to this bug.